installatie openoffice

Hallo,

Ik heb net openoffice 2.0 voor mac gedownload.
Openoffice werkt onder X11. Op mijn systeem (mac osx 10.4.4) zou X11 moeten geïnstalleerd zijn. helaas kan ik het nergens terugvinden…wanneer ik een ander versie wil installeren zegt de wizzard mij dat er reeds een nieuwere X11-versie geïnstalleerd is. Dus: HELP!

Alvast bedankt!

NeoOffice / J ook goed? Die heeft geen X11 nodig.

bedankt voor je tip! ga dadelijk downloaden

[url=http://www.macstudent.nl/index.php?option=com_content&task=view&id=99&Itemid=27]Abiword[/url] is anders ook een mooi alternatief. Dan hoef je niet te werken met X11 (openoffice) en ook niet met Java (neoOffice) :D